[Settings]
;this section specifies FullDuplex/FDMA settings.
;   where: FDMAControl = 0, default will turn OFF FDMA settings and 
;                           turn ON only for C16X card.
;                      = 1, will follows FDMA settings accordingly as specified.
;
FullDuplex=1
FDMAPlayback=0
FDMARecording=0
FDMAControl=0

[Installation]
;this section specifies installation type settings.
;   where: STD      = standard (no WS for SB16 and has Vienna for SB32)
;          STT      = standard with TextAssist
;          STV      = standard with VoiceAssist
;          STA      = standard with TextAssist and VoiceAssist
;          STN      = standard (no WS for SB16 and no Vienna for SB32)
;      default      = STD or (blank)
;
;    InstallSB16WS  = Add WaveSynth Component for SB16 installation only.
;          default  = InstallSB16WS=FALSE or (blank)
;
;    InstallAWE64WS = Add WaveSynth/WG Component for AWE64 installation only.
;          default  = InstallAWE64WS=TRUE or (blank)
;
;    InstallAWE64GWS= Add WaveSynth/WG Component for AWE64G installation only.
;          default  = InstallAWE64GWS=TRUE or (blank)
;
;   InstallCardType = 1 (For all cards; includes SB16/SB32/A64/A64G/A64G2)
;   InstallCardType = 2 (For SB16 & SB32 only)
;           default = 1 or (blank)
;
InstallType=STD
;InstallSB16WS=TRUE
;InstallCardType=2
;InstallAWE64WS=FALSE
;InstallAWE64GWS=FALSE

[CopyFile]
;this section specifies uncompress files to copy 
;from source dir to target dir.
;
1:File=defmixer.ini
1:Source=SUPPORTDIR
1:Target=WINDIR

2:File=keyboard.bmp
2:Source=SUPPORTDIR
2:Target=TARGETDIR

3:File=keyboard.txt
3:Source=SUPPORTDIR
3:Target=TARGETDIR

[Disks]
;this section specifies the disk name used for prompting for the next disk.
;
;Disk{x}=disk name,disk tag file
;
Disk1=msgForDiskIns,disk1.id
Disk2=msgForDiskApp,disk2.id
Disk3=msgForDiskAcc,disk3.id
Disk4=msgForDiskDrv,disk4.id
Disk5=msgForDiskUtl,disk5.id
Disk6=msgForDiskSam,disk6.id
Disk7=msgForDiskWav,disk7.id
Disk8=msgForDiskVie,disk8.id
Disk9=msgForDiskSpe,disk9.id
Disk10=msgForDiskWS1,disk10.id
Disk11=msgForDiskWS2,disk11.id
Disk12=msgForDiskWS3,disk12.id
Disk13=msgForDiskSF11,2gmgsmt.sf2

[General]
;this section specifies all general installation settings.
;    a. specify to install in Win31,Win95 & WinNT
;
Language=msgForLang
DefTargetDir=C:\SB16
Win31=TRUE

